@import url('//fonts.googleapis.com/css?family=Open+Sans:400,700');
@import url('//fonts.googleapis.com/css?family=Gochi+Hand');


@font-face {
font-family: 'Segoe UI Regular';
font-style: normal;
font-weight: normal;
src: local('Segoe UI Regular'), url('Segoe UI.woff') format('woff');
}

@font-face {
font-family: 'Segoe UI Bold';
font-style: normal;
font-weight: normal;
src: local('Segoe UI Bold'), url('Segoe UI Bold.woff') format('woff');
}

 *, html, body, form {
     font-family:'Segoe UI Regular', 'Open Sans', sans-serif, Georgia, Verdana, Arial, Helvetica;
     font-size: 16px;
     line-height: 1.5em;
     word-wrap: break-word;
     color: #2e2e2e;
     -webkit-font-smoothing: antialiased;
}
.box-icon {
	max-width:46px;
}
 #logo {
     margin-left: 30px;
     clear: both;
     display: inline-block;
     float: left;
     margin-top: 24px;
}
#logoImg {
     content:url("/doortablet/i/logo-site.png");
}
#homeTop {
	 width: 100%;
	 height:49vh;
    background-color: #426f71;
}
#peopleDiv {
	width: 50%;
	height:48vh;
	float:right;
	background-image: url("/doortablet/i/people-wide_1.jpg");
	background-position: left;
	background-repeat: no-repeat;
}
#homeMsg {
width: 40%;
float: left;
padding-left: 2vw;
}
.msgHead {
	display: inline-block;
	font-size: calc(11px + 2.5vw);
	font-weight: 100;
	line-height: 1em;
	margin: 4vh;
	color: white;
}
.home-major-head {
	display: inline-block;
	font-size: calc(11px + 2.5vw);
	font-weight: 100;
	line-height: 1em;
	color: #426F71;
	width: 100%;
	text-align: center;
	margin: 0 0 4vh 0;
}
.msgBody {
	display: inline-block;
	color: white;
	font-size: 3vh;
	line-height: 4vh;
	margin: 0 4vh 0 4vh;
}
@media (max-width:1024px) {
	.msgBody { 	
		font-size: 2vh;
		line-height: 3vh; }
}
 #dashLogin {
	position: absolute;
	top:34px;
	right: 20px;
}
 #dashLogin a {
     color:white;
     display: none;
     margin-left: 20px;
}
.colorful {
  /*  background: rgb(118,217,185);
     background: linear-gradient(90deg, rgba(118,217,185,1) 0%, rgba(29,129,138,1) 50%, rgba(124,46,128,1) 100%);
*/
}

#regLink, .regLink {
     padding:1px 16px 3px 16px;
     text-align: center;
     vertical-align: middle;
     outline: 0;
     cursor: pointer;
     -webkit-user-select: none;
     -moz-user-select: none;
     -ms-user-select: none;
     user-select: none;
     -webkit-tap-highlight-color: transparent;
     -ms-touch-action: none;
     -webkit-font-smoothing: antialiased;
     border: 1px solid;
     border-radius: 3vh;
     font-weight: 500;
     /*border-color: #e76d0c #e15500 #e15500; */
     color: #fff;
     text-shadow: rgba(0,0,0,.05) 0 1px 0;
     background-color: #3E5189;
     /*background-image: linear-gradient(180deg,#f67c1b 0,#e15500); */
     box-shadow: inset 0 1px 0 hsla(0,0%,100%,.2);
     font-size: calc(11px + 0.4vw);
}
 code {
     line-height: 0;
}
 .wideImage, #belowWideImg{
     margin: 0 -30px 0 -30px;
}
 #homeDiv {
     width: 100%;
     height: 360px;
     position: relative;
}

/* ======================= Customer CAROUSEL ============================ */
.customer-container {
	margin:4vh;
}
.customer-logos img {
	max-height: 60px;
	max-width: 85%;
}
.customer-logos .slide {
	height: 60px;
	vertical-align:middle;
	display: table-cell; 
}
.customer-container .slick-slide {
	margin: 20px;
}
/* =============================== CAROUSEL ============================ */
 #carousel-div {
 	max-width:calc(100% - 80px);
 	margin: auto;
 	clear:both;
}
 .carousel-slide {
     height: 40vh;
     padding: 4vh;
}
 .slide-image {
     width:50%;
     float: left;
     height: 40vh;
     vertical-align: top;
}
 .slide-image img {
     vertical-align: middle;
     margin: 0 auto;
     max-height:36vh;
     max-width:40vw;
}
 .slide-body {
     width:45%;
     float: right;
     margin-right: 5%;
}
 .slide-head {
     font-size: 2.5vw;
     font-weight: normal;
     line-height: 1;
}
 .slide-body p{
     font-size: 1.6vw;
}
/* =========================== END CAROUSEL ============================ */
 #iseinvite {
     position: relative;
     top: 3px;
     font-size: 2vw;
     margin-top: -2.9vw;
     color: #6e2449;
     text-shadow: 0px 0px 30px white;
}
 #meetRooms {
     font-size:4.2vw;
}
 #sorted {
     font-size:5.5vw;
     color: #3b6262;
}
 #sorted {
     font-family: 'Gochi Hand', cursive;
}
 #flyText {
     font-size:2.3vw;
     position: absolute;
     top: 34vw;
}
 #homeBoxes {
    /*  background-color: rgba(255, 255, 255, 0.9);
    Color white with alpha 0.9*/
    width:100%;
     display: flex;
     align-items: center;
     justify-content: center;
     flex-wrap: wrap;
     justify-content: space-evenly;
     margin: 0 auto;
     padding-bottom: 2vw;
     background: transparent;
     flex-direction: row;
}
 .homeBox {
     flex-basis: 40vh;
     padding: 0 2vw 2vw 2vw;
     margin: 1vw;
     position:relative;
     text-align: center;
     overflow: hidden;
     /*border-top: 4px solid #426f71;*/
}
 #quickStart {
     max-width: 1100px;
     margin: auto;
     text-align: left;
}
#qsQs div * {
     font-size: calc(11px + 1.8vw);
     line-height: 1em;
     text-shadow: 0px 0px 10px white;
}
.qsA {
     font-family: 'Gochi Hand', cursive;
     font-size: 0.9em;
     color:#3b6262;
}
 #bigMsg0,#bigMsg1,#bigMsg2 {
     display: none;
     opacity: 0;
}
 .homeBox > * {
     color: #383838;
}
 .homeBox > p, #qsHead, #qsFoot {
     font-size: calc(11px + 0.6vw);
     line-height: 1.4em;
     text-align: left;
}
 .boxHead {
     font-size: calc(16px + 1.3vw);
     line-height: 2em;
     text-align: center;
}
 #BodyText a:hover , #helpDiv  a:hover{
     border-bottom: 1px #6e2449 solid;
}
 .boxGo {
     display: inline-block;
     min-width: 13vw;
     min-height: 2.6vw;
     background-color: #fff;
     bottom: 1vw;
     color:black;
     margin: 0 auto;
     position: absolute;
     left: 6%;
     right: 6%;
     -moz-border-radius: 1vw;
     border-radius: 1vw;
     line-height: 2.6vw;
     vertical-align: middle;
     font-size: calc(11px + 0.6vw);
     opacity: 0.6;
}
 .boxGo:hover {
     opacity: 1;
     border-bottom: 0 !important;
}
 #twitter {
     overflow: hidden;
}
 #twitter * {
     font-size: calc(10px + 0.2vw) !important;
     text-align: left;
}
/*
 #bx1 {
     background-color: #9dc4c4;
}
 #bx2 {
     background-color: #f7c25f;
}
 #bx3 {
     background-color: #a59fd0;
}
 #bx5 {
     background-color: #d194b0;
}
 #bx6, #bx4 {
     background-color: #fff;
     overflow-y:hidden;
}
 #bx6 .boxGo, #bx4 .boxGo{
     background-color: #bfbfbf;
} */
 #printLogo {
     display: none;
}
 .defBlock{
     width: 615px;
     word-wrap:break-word;
     display:inline-block;
}
 .ticked {
     background-image: url('/doortablet/i/tick-icon.gif');
}
 .crossed {
     background-image: url('/doortablet/i/cross-icon.gif');
}
 .ticked, .crossed {
     background-position: 10px 6px;
     background-repeat:no-repeat;
}
 .icon {
     display: inline-block;
     min-height: 26px;
     max-width: 26px;
}
/* --------------------------------------- scrolling ------------------------------------------------ */
 .scrollup, .scrolldn, .printMe {
     width: 40px;
     height: 40px;
     opacity: 0.3;
     -moz-opacity: 0.3;
     -khtml-opacity: 0.3;
     -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
     filter: alpha(opacity=30);
     position: fixed;
     bottom: 30px;
     display: none;
     text-indent: -9999px;
     outline: 0;
}
 .scrollup {
     left: 80px;
     background: url('/doortablet/i/icon_top.png') no-repeat;
}
 .scrolldn {
     left: 130px;
     background: url('/doortablet/i/icon_bottom.png') no-repeat;
}
 .printMe {
     display: block;
     left: 30px;
     background: url('/doortablet/i/icon_printer.png') no-repeat;
}
/* --------------------------------------- clients home page ------------------------------------------------ */
 #cliLogosHome td {
     height:3vw;
     width:32%;
     cursor:pointer;
}
 #cliLogos td:hover {
     background-color: #fff;
}
 #cliLogosHome img {
     display: block;
     margin: 0 auto;
     max-width:86px;
     max-height: 50px;
}
 img {
     border: 0px;
}
 .splitTable {
     width:100%;
}
 .splitTable td {
     width:50%;
     vertical-align: top;
}
.locked::after {
     content: url(data:image/gif;base64,R0lGODlhDgAPAMQAAP+ZAP+/Xv/juv+lH//Ngf/qyv+dCf/dq/+tM//36v/GcP/Fb//Sj//Lfv+pKP+eDP+ZAP/v1//nwv+hE/+wOf+nI/+bBf/lvf+uNf+dC////wAAAAAAAAAAAAAAAAAAACH5BAEHABoALAAAAAAOAA8AAAVBoCZqB2IY1DWuhAVYrsWsWpEBmCQ4wBStAYtjlBhYFquKpbFSCEUPgHRKlUarWCqNpt2Oul4N2DvelrnZ9DVtDQEAOw==);
     vertical-align: -1px;
     padding-left: 8px;
}
 .vidHeadLine {
     font-weight:bold;
     display: inline-block;
}
 .vidLocked {
     background-image: url(data:image/gif;base64,R0lGODlhDgAPAMQAAP+ZAP+/Xv/juv+lH//Ngf/qyv+dCf/dq/+tM//36v/GcP/Fb//Sj//Lfv+pKP+eDP+ZAP/v1//nwv+hE/+wOf+nI/+bBf/lvf+uNf+dC////wAAAAAAAAAAAAAAAAAAACH5BAEHABoALAAAAAAOAA8AAAVBoCZqB2IY1DWuhAVYrsWsWpEBmCQ4wBStAYtjlBhYFquKpbFSCEUPgHRKlUarWCqNpt2Oul4N2DvelrnZ9DVtDQEAOw==);
     background-repeat: no-repeat;
     background-position: 0px;
}
 .vidLocked {
     padding-left: 20px;
}
 .vid-dura {
     font-size: 0.8em;
     font-weight: bold;
     color: #FF9900;
}
 .loudButton {
     display: inline-block;
     width:180px;
     height: 28px;
     line-height: 28px;
     -moz-border-radius: 0.5em;
     border-radius: 0.5em;
     padding: 8px;
     font-size: 1.2em;
     color: white;
     -webkit-box-shadow: 2px 2px 0.3em #7C7C7C;
     -moz-box-shadow: 2px 2px 1em 0 #7C7C7C;
     box-shadow: 2px 2px 0.3em #7C7C7C;
     text-align: center;
     vertical-align: middle;
     text-shadow: 1px 1px #7C7C7C;
}
 a.loudButton:hover {
     text-decoration: none;
}
 html {
     overflow: -moz-scrollbars-vertical;
     height: 100%;
     margin-bottom: 1px;
     overflow-y: scroll;
}
 body {
     top:0 !important;
     margin: 0;
     background-color: #ffffff;
     background-image: none;
}
 a {
     color: #6e2449;
     text-decoration: none;
     font-family: inherit;
     font-size: inherit;
}
 #BodyText a, #helpDiv a{
     font-weight:bold;
}
 
a[target=_blank]:not(.noexternal)::after {
     content: url(data:image/gif;base64,R0lGODlhDgAOAIAAAP////+ZACH5BAEHAAAALAAAAAAOAA4AAAIfjAN5uwncnIJITmYftUd393nVlBlZOZ6kKrIiBcdGAQA7);
     padding-left: 5px;
}
#pdfTable a[target=_blank]:not(.noexternal)::after {
     content: url(data:image/jpeg;base64,/9j/4AAQSkZJRgABAAEAYABgAAD//gAfTEVBRCBUZWNobm9sb2dpZXMgSW5jLiBWMS4wMQD/2wCEAAUFBQgFCAwHBwwMCQkJDA0MDAwMDQ0NDQ0NDQ0NDQ0NDQ0NDQ0NDQ0NDQ0NDQ0NDQ0NDQ0NDQ0NDQ0NDQ0NDQ0BBQgICgcKDAcHDA0MCgwNDQ0NDQ0NDQ0NDQ0NDQ0NDQ0NDQ0NDQ0NDQ0NDQ0NDQ0NDQ0NDQ0NDQ0NDQ0NDQ0NDf/EAaIAAAEFAQEBAQEBAAAAAAAAAAABAgMEBQYHCAkKCwEAAwEBAQEBAQEBAQAAAAAAAAECAwQFBgcICQoLEAACAQMDAgQDBQUEBAAAAX0BAgMABBEFEiExQQYTUWEHInEUMoGRoQgjQrHBFVLR8CQzYnKCCQoWFxgZGiUmJygpKjQ1Njc4OTpDREVGR0hJSlNUVVZXWFlaY2RlZmdoaWpzdHV2d3h5eoOEhYaHiImKkpOUlZaXmJmaoqOkpaanqKmqsrO0tba3uLm6wsPExcbHyMnK0tPU1dbX2Nna4eLj5OXm5+jp6vHy8/T19vf4+foRAAIBAgQEAwQHBQQEAAECdwABAgMRBAUhMQYSQVEHYXETIjKBCBRCkaGxwQkjM1LwFWJy0QoWJDThJfEXGBkaJicoKSo1Njc4OTpDREVGR0hJSlNUVVZXWFlaY2RlZmdoaWpzdHV2d3h5eoKDhIWGh4iJipKTlJWWl5iZmqKjpKWmp6ipqrKztLW2t7i5usLDxMXGx8jJytLT1NXW19jZ2uLj5OXm5+jp6vLz9PX29/j5+v/AABEIABAAEAMBEQACEQEDEQH/2gAMAwEAAhEDEQA/AL2oxeONRui19Zx3FykUYJlh0xyIt8uwDdlQC/m9Of73G2uDlqve33R/yPv44nK6ceWnGUY3fwzxCu7K+010tv8ALqekeCr67tdFbUIbW3+1p56XTKI7YpJayT4UpDDsmXYVUhWUcZD7+RvSd436ptPS2qb8kfP5hBrFKmuZUpqnKnGU5TtGpGLunKUmm3d6u/Rq2h2fibWzo13MbdYp7qS3s1jilnigUbprwGWRpGB8qPq+xXc8Kq85GrbWyuzzaMIVOVVZOEE5ttJyeijokur2V7Lq+xxqWE2jWE6jXrKeNluJp4TFEfMaVHeXyn+1F42llLOfvqGc7I1UbDlGDhpzaXbenffr1ep6lXFUsRNSeHcZJQhCSqP3VC0Ycy5LNRilFbOy1bep/9k=);
     padding-left: 5px;
	
}

 #BodyText a, #BodyText a:visited, #BodyText a:active {
     border-bottom: 1px #c5c5c5 dotted;
}
.cmsdoc {
     background-color: white;
}
 #nav {
     background-color:#426F71;
     position: fixed;
     width: 100%;
     z-index: 99;
     height: 93px;
}
 .navFull {
     height: 93px;
     background-color:rgba(255, 255, 255, 0.5);
}
 .navShrunk {
     height: 57px;
     background-color:rgba(255, 255, 255, 1);
}

 #menu-bar, #outer-cont {
     width: 965px;
     margin: 0 auto;
}
 #menu-bar {
     position: relative;
}
 #menu {
     position:relative;
     top: 14px;
     left:320px;
     margin-left: 0;
     width: calc(100% - 320px);
}
 .menu-top, .menu-sub {
     font-size: 18px;
     font-weight: bold;
     color: #b5b5b5;
    /*text-transform:uppercase;
     */
}
 .menu-top:hover {
     color: #9f0050;
}
 .menu-sub {
     cursor: pointer;
     font-size: 13px;
}
 .menu-sub:hover {
     color: #9f0050;
}
 #outer-cont {
     background-color: #ECECEC;
     padding-top: 5px;
}
/* ------------------------------------------- downloads styles ------------------------------------------------ */
 .clickableH {
     cursor: pointer;
}
 #downloadsDiv table {
     width: 100%;
     display: none;
}
#srv {
     display: block;
}
#downloadsDiv table tr:nth-child(odd) {
     background-color: white;
}
#downloadsDiv table td{
     padding: 10px;
}
#downloadsDiv table td:nth-child(1) {
     width: 75%;
}
#downloadsDiv table td:nth-child(2) {
     width: 25%;
     text-align: center;
     vertical-align: middle;
}
/* ----------------------------------------- end downloads styles ------------------------------------------------ */
 #floatBox, .tblAction, .tblLabelDash, #prodDocs {
     background: #fcfcfc;
     background: -moz-linear-gradient(top, #fcfcfc 0%, #d8dde1 100%);
     background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#d8dde1));
     background: -webkit-linear-gradient(top, #fcfcfc 0%,#d8dde1 100%);
     background: -o-linear-gradient(top, #fcfcfc 0%,#d8dde1 100%);
     background: -ms-linear-gradient(top, #fcfcfc 0%,#d8dde1 100%);
     background: linear-gradient(to bottom, #fcfcfc 0%,#d8dde1 100%);
     filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#d8dde1',GradientType=0 );
}
 .dashInfo {
     display: inline-block;
     width: 80%;
     margin-left:10px;
}
 #bellow-nav {
     padding-top: 93px;
}
 #bellow-nav:not(.homenav) {
     max-width: 1200px;
     margin: auto;
}
#mainCont {
	opacity: 0.3;
	margin: 0;
	/* for the home page margins are set to 0 programatically */
}

 #helpDataInfo {
     width:100%;
}
 #helpDataNote {
     font-size: 1.8vw;
}
 #unProtectedContent {
     margin: 20px;
}
 #dataCountPages, #dataCountVideos {
     font-size: 6vw;
     line-height: 1em;
     font-weight: bold;
     color: #FF9900;
}
 #tabletScrs {
     position: relative;
     width: 100%;
     height: 540px;
}
 #scr1, #scr2, #scr3 {
     position: absolute;
     height: 275px;
     width: 370px;
     opacity: 0.0;
}
 #scr1 {
     top: 0px;
     left: 50px;
     background-image: url("/doortablet/grabs/small/busy-fr-framed.jpg");
     background-repeat: no-repeat;
}
 #scr3 {
     top: 240px;
     left: 150px;
     background-image: url("/doortablet/grabs/small/free-en-framed.gif");
     background-repeat: no-repeat;
}
 #scr2 {
     top: 80px;
     right: 50px;
     background-image: url("/doortablet/grabs/small/with-welcome-framed.jpg");
     background-repeat: no-repeat;
}
/* ===================================== Help Pages =========================== */
 #prodDocs {
     position: relative;
     float: left;
     width: 260px;
     margin-top: -10px;
     padding: 20px 3px 13px 3px;
     border: 1px solid #d8dde1;
     border-radius:5px;
     -moz-border-radius:5px;
}
 #helpDiv{
     float: right;
     width: calc(100% - 300px);
}
 #imgClick {
     color: #7c7c7c;
     float: right;
     width: 100px;
     font-size: 0.7em;
     margin-top: 10px;
     margin-right: -10px;
     background-color: #e5e8eb;
     border: solid 1px #dce0e4;
     -moz-border-radius: 0.3em;
     border-radius: 0.3em;
     padding: 5px;
}
 .helpTablet {
     width:100%;
}
 #prodDocs a{
     text-decoration:none;
     font-size:0.9em;
     font-weight: normal;
}
 #prodDocs a:hover{
     text-decoration: underline;
}
 .cms-dtree a.node, .cms-dtree a.nodeSel {
     padding: 1px 2px 1px 4px;
}
 .dTreeNode {
     max-width: 220px;
     overflow: hidden;
     height: 18px;
}
 .cms-dtree img {
     border: 0;
     vertical-align: middle;
     border-image-outset: 0 0 0 0;
     border-image-width: 0 0 0 0;
}
 .cms-dtree a.nodeSel {
     display: inline-block;
     background-color: #548D8D;
     color: white;
     width: 135px;
     -moz-border-radius: 0.3em;
     border-radius: 0.3em;
}
 .cms-dtree {
     white-space: nowrap;
     float: left;
     width: 180px;
     padding-right: 5px;
     padding-top: 30px;
}
 #helpSrc {
     top: 40px;
     left:13px;
     height:30px;
}
 #helpSrc input {
     border-radius:3px;
     -moz-border-radius:3px;
}
 #helpDiv img {
     max-width: 90%;
     height: auto;
}
 .fancybox img {
     margin-left: 50px;
}
/* ===================================== Float box =========================== */
 #floatBox {
     margin-top:25px;
     margin-left:20px;
     float: right;
     width: 170px;
     border: 1px solid #d8dde1;
     border-radius:5px;
     -moz-border-radius:5px;
     position: relative;
}
 #floatBox ul a, #floatBox span {
     font-size: 0.9em;
     line-height: 1.2em;
     font-weight: normal;
     text-decoration: none;
     color: #656565;
}
 #floatBox ul a:hover {
     text-decoration: normal;
     color: #660033;
}
 #floatBox ul {
     margin: 10px -10px 10px -30px;
     list-style: none outside none;
}
 #floatBox li {
     padding-left: 18px;
     height: 22px;
     background-image: url("/sms/i/arrow_r_grey.gif");
     background-repeat: no-repeat;
     background-position: 5px 5px;
}
 #floatBox .textbttn {
     width:120px;
     margin: 0px 20px 5px 16px;
}
 #twitter-go {
     position: absolute;
     right: 240px;
     top: 7px;
}
 #chater {
     position: absolute;
     right: 290px;
     top: 14px;
}
 #homeLogo {
     position: absolute;
     left:0px;
     top: 0px;
     height: 30px;
     width: 30px;
     z-index: 500;
}
 #homeLogo a{
     display: inline-block;
     height: 30px;
     width: 30px;
}

#footer {
	width:100%;
	clear: both;
	background:#539294;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#footer > div {
	margin: 10px;
	padding: 20px;
	color: white;
}
#footer > div a, #footer > div h2 {
	color: white;
}

 #footer a {
     text-decoration: underline;
     text-decoration-color: #77b1b3;
}
h1, h3 {
     font-weight: bold;
     margin-top: 20px;
     display: block;
     padding-left: 18px;
     font-size: 1.4em;
     color: #525252;
     line-height: 1.5em;
    /*text-transform:uppercase;
     */
     background-image: url(/doortablet/i/Header-Arrow.gif);
     background-repeat: no-repeat;
     background-position: 0pt 7px;
     background-size: 11px;
}
h3 {
	background-position: 0pt 5px;
   background-size: 9px;
	font-size: 1.2em;
	line-height: 1.2em;
}

h4 {
     font-weight: bold;
     margin-top: 20px;
     display: block;
     padding-left: 0;
     font-size: 1.2em;
     color: #525252;
     line-height: 1.2em;
}
 .bigText {
     display: block;
     font-size: 1.8em;
     font-weight: bold;
     line-height: 1.2em;
    /*text-transform:uppercase;
    */
}
/* ========================== Ten Reasons ============================== */
 #ten_reasons td {
     height: 85px;
     vertical-align: top;
}
/* ========================== Menu JQ ============================== */
 #menuJQ {
     display: none;
     height:45px;
     clear:both;
     position:absolute;
     left:0;
     top:16px;
}
.downarrow {
    /* background-image: url(data:image/gif;
    base64,R0lGODlhCgAGALMAAFNTU3Fxcby8vOnp6Wtra2ZmZoeHh1xcXHZ2dnR0dFVVVV9fX////wAAAAAAAAAAACH5BAEHAAwALAAAAAAKAAYAAAQbEKlVajkgDGOtGQyDdEhoEigBmsyAriwjCGwEADs=);
     background-image: url(/doortablet/i/menu-down.gif);
     background-repeat: no-repeat;
     background-position: center 1.9em;
     background-size: 0.5em;
    */
}

 .magWhite {
     margin-top: 16px;
     margin-left: 16px;
     display: inline-block;
     width:20px;
     height:20px;
     background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABZ0RVh0Q3JlYXRpb24gVGltZQAxMC8xNi8xOaq7GHcAAAAedEVYdFNvZnR3YXJlAEFkb2JlIEZpcmV3b3JrcyBDUzUuMasfSOsAAAE/SURBVDiNpZOxSsNQFIZ/8wIdHJxcOjoERIUWfQbzMg7OIrhIdx0KTn0JFyd3EUXkFnERs9lqITbt59ATGkKbm5gLh3C5f777n3vOEaBcdIAB8AJ8Am9AH9gt6NZGftMDfoApkAIz+6bAN3BRB9gz0BCICqIIcMAvcFkF2DFnDmitEbbsspHpS4EDS+vYc3tkWdz4gO/AvOKjp8BjmSaQtKV6a7PsMJA0rgkc+YB3kpAUeUCR6W5LVVa1sVWxrMoO+AJ2qvThOZDYT6v6cGjnJ1UbOwDOrM+ySclias5OWUzMBAh9wAx6AFwBT8AH8Axcs5zlibWYA458wCoRGmwGxMBeU6DMWcxixUWn/wHKnMW59MOmwMypM6cJsN8UmL1pYk5fgW5QY+RWrQdJh5KcpG1J7Q2gIVOS1JXUlnT/B1NP1RQaLxS/AAAAAElFTkSuQmCC);
 }
 #siteSearch {
     display: none;
     padding-left:10px;
     float: right;
     width: 30px;
     height: 52px;
     line-height: 1.5em;
     margin-left: 10px;
}
 #srchCrit {
     width:calc(100% - 30px);
}
 #menuJQ ul {
     height:52px;
     display:block;
     margin:0;
     padding: 0;
     list-style-type: none;
}
 #menuJQ ul li {
     display:block;
     float:left;
     padding: 0;
     height:50px;
     position:relative;
     z-index: 10000 !important;
}
 #menuJQ ul li a.toplink {
     display: block;
     padding: 0.5em 0.5vw 0 0.5vw;
     text-align:center;
     text-decoration:none;
     font-size: calc(12px + 0.5vw);
     color: #fff;
}
 #srchCrit {
     font-size: calc(12px + 0.5vw);
}
 #menuJQ ul li a.toplink:hover {
	border-bottom: 3px solid orange;
     z-index: 10000 !important;
}
 a.textbttn {
     text-decoration:underline;
}
 #menuJQ ul li span {
     display: inline-block;
     margin-top: 20px;
     margin-bottom: 4px;
}
 #menuJQ .dropdown {
     display: none;
     position:absolute;
     padding: 20px;
     border: 1px solid;
     border-color: #b7b7b7;
     z-index: 1000 !important;
     opacity: 0.95;
     background-color: white;
}
 .dropdown a {
     padding-left: 16px;
    /* text-decoration: none;
     padding-left: 16px;
     background-image: url(data:image/gif;
    base64,R0lGODlhBAAHAKIAAP//////zP/M/8z//5kzZmYzZmYzM////yH5BAEHAAcALAAAAAAEAAcAAAMOSHNHBacQI5yTz8ESWAIAOw==);
     background-repeat: no-repeat;
     background-position: 2px 8px;
     */
}
 .selectedmenu {
     border-bottom: 3px solid #FF9900;
}
/****************** for when editing the menu ******************/
 .cke_show_borders .dropdown {
     display:block!important;
}
 .cke_show_borders .toplink {
     width:300px;
}
 .cke_show_borders #menuJQ {
     left:0;
}
/************************** end ********************************/
.noimage {
     background-image:none;
}
 .dropdownTable {
     width:100%;
}
 .dropdownTable td {
     vertical-align:top;
     width:50%;
}
 #sampleVideos a {
     display: inline-block;
     background-image: url(/doortablet/School/school-icon.jpg);
     padding-left: 130px;
     background-repeat: no-repeat;
     background-position: 0px 0px;
     height: 76px;
}
 #menuBrochures a{
     background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAeFBMVEUAAAAaZFcYY1caY1cYZFgZYlcAgIAaZFcaYlYYY1gAVVUYY1cWZlcXZFkaY1cZY1cYYlcYYlcYY1cYY1cYZFgZZFYZY1kZYlcYY1cZY1oZY1cZY1cZYlcaY1ckbUkYZFYZY1gZY1caZFgYY1gZY1gaZk0YZFYAAAApT05GAAAAJ3RSTlMA0qjcVJkCYURLA1UjQlivdV68iUCuSLinH4S2h6oHSl2wbp1xCnN+y3mzAAAAAWJLR0QAiAUdSAAAAAlwSFlzAAAN1wAADdcBQiibeAAAAAd0SU1FB+EKFw4BBxtTnOgAAABzSURBVBjTbc5ZEoMgEATQZkATTdzimsU16v2PKIpYYNk/UA96AAAjFS6gQnp1xAncXTTcZMsCvRUmyI5wTJBTOFnhW+3u+Y8ngtBdp6wQxckrzfLigLLK6P35/qChbkBt1+OAAfiP06yA2a+wi5+ad+T5An/iA8h1cIMHAAAAJXRFWHRkYXRlOmNyZWF0ZQAyMDE3LTEwLTIzVDE0OjAxOjA3KzAyOjAwWuloJwAAACV0RVh0ZGF0ZTptb2RpZnkAMjAxNy0xMC0yM1QxNDowMTowNyswMjowMCu00JsAAAAZdEVYdFNvZnR3YXJlAHd3dy5pbmtzY2FwZS5vcmeb7jwaAAAAAElFTkSuQmCC);
     padding-left: 24px;
     background-repeat: no-repeat;
     background-position: 0px 0px;
     font-size: 0.8em;
     white-space: nowrap;
     overflow: hidden;
}
 #snap {
     background-image: none;
}
 .dropdown a:hover {
     text-decoration: underline;
}
/*======================== dashboard styles =================== */
 .tickMark {
    font-size:18px;
    height:34px;
    background-image: url(/sms/i/tick-icon.gif);
     background-repeat: no-repeat;
}
 .coverTblDash {
     width:100%;
}
 .tblLabelDash, .tblAction {
     border:solid 1px #c8c8c8;
     min-height: 60px;
     padding: 6px 6px 3px 10px;
     -moz-border-radius: 0.3em;
     border-radius: 0.3em;
}
/* background-image: url(/sms/i/priceValue.jpg);
background-repeat: no-repeat;
background-position: center;
 */
 .tblAction {
     width: 140px;
     vertical-align: middle;
     text-align:center;
     -moz-border-radius: 0.3em;
     border-radius: 0.3em;
}
 .tblAction a {
     text-decoration: none;
}
 .tblAction a:hover {
     text-decoration: underline;
}
 .dTitle {
     font-weight: bold;
     font-size: 1.2em;
}
 .back2dash {
     text-decoration: none;
     font-size: 0.9em;
     color: #7c7c7c;
}
/* ============= Google transale ============== */
 #fakeTranslateDiv {
     position: absolute;
     bottom:3px;
     left:16px;
     height: 18px;
     background-image: url(/sms/i/fakeSelectLang.gif);
     width: 110px;
}
 #google_translate_element {
     position: relative;
     left: 16px;
     height: 1px;
     bottom: 27px;
}
 #google_translate_element img {
     width:40px;
     margin-left: -40px;
}
 #google_translate_element select{
     font-size: 11px;
     border: 1px solid gray;
     width:140px;
     height: 18px;
     font-family: Signika;
     border-radius:3px;
     -moz-border-radius:3px;
}
 div#prodDocs #google_translate_element {
     left: 39px;
     bottom: 22px;
}
 div#prodDocs #google_translate_element select{
     width:200px;
     height: 22px;
}
 #google_translate_element option {
     font-size: 11px;
     font-family: Signika;
     width:110px;
}
 #google_translate_element a {
     display: none;
}
 .goog-te-gadget{
    height: 24px;
     overflow: hidden;
}
 .goog-te-banner-frame{
    visibility:hidden !important;
}
/*======================== CMS related styles =================== */
 #editorArea {
     background-color: white;
}
 .entryCode, .hotDate, td.clip, .hotSubject, .hotView, .hotlang, .hotLang, .docCode, .publicYes, .publicNo{
     vertical-align: top;
}
 .entryCode {
     font-weight: bold;
}
 .publicYes {
     background-image: url(/bh/bhcms.nsf/tick.gif);
     background-repeat: no-repeat;
     background-position: center 1px;
}
 .publicNo {
     background-image: url(/bh/bhcms.nsf/delete.gif);
     background-repeat: no-repeat;
     background-position: center 4px;
}
 .html-descr {
     font-size: 0.8em;
     color: #5e5e5e;
}
 .tblAddrRow {
     background-color: #ededed;
}
 .tblAddrRowHigh {
     background-color: #ffe3f1;
}
 .tblHeadrCells {
     background-color: #f1f1f1;
     min-height: 22px;
}
 #cmscont {
     padding-left: 10px;
     float: left;
     width:750px;
     top:10px;
     left:0px;
     background-color: white;
}
 .bkp-combo {
     width: 70px;
     font-size:10px;
     border: 1px #BCEFBD solid;
}
 .bkp-combo option{
     font-size:10px;
}
/* =================================== tooltips ================== */
 .tooltip {
     z-index: 99 !important;
     background-color: rgba(0, 0, 0, 0.75);
     display:none;
     width: 160px;
     -moz-box-shadow:0 0 10px #000;
     -webkit-box-shadow:0 0 10px #000;
     -moz-border-radius: 0.4em;
     border-radius: 0.4em;
     border: 1px solid white;
     padding:6px;
     color: white;
     font-size: 13px;
     line-height: 1em;
}
 .tooltip .qtip-content{
     font-size: 10px;
     color:#fff;
     text-align:left;
}
 .tooltip b {
     color:lime;
     font-size: 13px;
}
 .tooltipsIcons {
     background-color:#000;
     border:1px solid #fff;
     padding:2px 2px;
     display:none;
     color:#fff;
     text-align:left;
     font-size:10px;
    /* outline radius for mozilla/firefox only */
     -moz-box-shadow:0 0 4px #000;
     -webkit-box-shadow:0 0 4px #000;
     -moz-border-radius: 0.2em;
     border-radius: 0.2em;
}
 .tooltipsDashBoard {
     background-color:#000;
     border:1px solid #fff;
     padding:2px 2px;
     width: 200px;
     display:none;
     color:#fff;
     text-align:left;
     font-size:10px;
     -moz-box-shadow:0 0 4px #000;
     -webkit-box-shadow:0 0 4px #000;
}
/*==================== Doc property =========================== */
 #docProps {
     position:absolute;
     top:0;
     right:0;
     background-color: #f0f0f0;
     margin-bottom: 5px;
}
/*======================== CMS Images Display =================== */
 #imgDispTbl {
     
}
 .innerImage {
     border: 2px solid white;
}
 .imgCell{
     background: #fefbf5;
     border: 1px solid #e7e7e7;
}
 .imageCorner {
     background: #fefbf5;
    width:24px;
    height: 24px;
    vertical-align: middle;
    text-align: center;
}
 .imageSide {
     background: #fefbf5;
    width:24px;
     height: 100px;
}
 .imageCent {
    width:100px;
    background: #fefbf5;
    text-align: center;
    color: gray;
    font-size: 10px;
}
 .imageIn {
    background: white;
    vertical-align:middle;
    text-align: center;
}
/*======================== dashboard =================== */
 #dashTable {
     margin: 0px;
    padding: 0px;
     width:100% 
}
 .tblRow {
     height : 20px
}
 .examColumn {
     width: 100px;
     font-size: 10px;
}
 .onLine {
    background: #fff url(/icons/actn041.gif) no-repeat center;
     width: 32px;
     height:32px
}
 .offLine {
    background: #fff url(/icons/actn116.gif) no-repeat center;
     width: 32px;
     height:32px
}
 .dash-internal {
    width:100%;
     border:solid 1px #ececec;
     background: #fefbf5;
     padding:5px;
     margin-bottom:5px;
     -moz-border-radius: 10px;
     border-radius: 10px;
}
/*========================= CMS Dashboard ======================= */
 #topDiv {
     margin: 0 auto;
     width: 770px;
     min-height: 500px;
     background-color: white;
     position: relative;
}
 #leftNav {
     width:163px;
     float: left;
}
 #cms_cont {
     float: left;
     width: 595px;
     min-height: 450px;
    background-color: white;
}
 #botDiv {
     clear:both;
     position: relative;
     min-height: 20px;
}
 #pageContCMS {
     margin-left: 10px;
     background-color: white;
}
 #cmsEditHead, #cmsEditHeadFields {
     min-height: 60px;
     width: 100%;
     background-color: white;
}
 #cmsBottomActions{
     position:relative;
    clear:both;
     height:30px;
    width:100%;
}
 #cmsListHead {
     min-height: 60px;
     background-color: white;
}
 #cmsEditHeadFields {
     clear:both;
}
 #cmsEditSaveFuncs {
     position: relative;
     width: 100%;
     height: 36px;
     margin: 15px 0 15px 0;
}
 #contDiv {
}
 #wappFormDiv{
     width:700px;
}
 #wappFormBody {
     clear: both;
}
 #srchDiv {
     position: absolute;
     top:30px;
    right:20px;
     width:220px;
     height: 18px;
     background-color:#d3e9a6;
     border: solid 1px gray;
}
 #srchFld {
     width: 120px;
     background-color: white;
}
 .dashTable, #sortTbl, #legend, .cmsTable {
    width:100%;
}
 .plTblLabel {
    width: 370px;
     border:solid 1px #ececec;
     background: #fefbf5;
     padding:5px;
}
 .dashTable td {
    vertical-align:top
}
 .midCol {
    width:10px;
}
 .iconDisp {
    float:left;
    height:60px;
    width:40px;
}
 .infoDisp {
    text-align:right
}
/*=================== print icon display ========================= */
 #printDiv{
     position:absolute;
     right:0px;
     background-image: url(/wappx/IMAGES/print.gif);
     background-repeat: no-repeat;
     background-position: center;
     width:20px;
     height: 20px;
     margin: 5px;
     padding: 2px;
}
 #printDiv a {
     display: block;
     height: 100%;
     width: 100%;
}
 input, select , textarea{
     width: 200px;
     background-color: #fff;
}
 div#doc ol, #doc-help ol {
     padding-left:20px;
     margin-top:0px;
}
 div#doc ul li {
     list-style: none;
     content:'';
     padding: 0 0 0 25px;
     background:url(/doortablet/i/bullet.gif) no-repeat 0 3px;
}
 div#doc ul, #doc-help ul {
     list-style:none;
     margin:0;
     padding:0;
}

 a.textbttn {
     display: inline-block;
     outline: none;
     cursor: pointer;
     text-align: center;
     text-decoration: none;
     -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
     border-radius: 4px;
     color: #101010;
     margin: 5px 5px 10px 0px;
     padding: 4px 10px 4px 10px;
     background: #c9c9c9;
     background: -moz-linear-gradient(top, #c9c9c9 0%, #909293 100%);
     background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c9c9c9), color-stop(100%,#909293));
     background: -webkit-linear-gradient(top, #c9c9c9 0%,#909293 100%);
     background: -o-linear-gradient(top, #c9c9c9 0%,#909293 100%);
     background: -ms-linear-gradient(top, #c9c9c9 0%,#909293 100%);
     background: linear-gradient(to bottom, #c9c9c9 0%,#909293 100%);
     filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c9c9c9', endColorstr='#909293',GradientType=0 );
}
 a.textbttn:hover {
     background: #b2457c;
     background: -moz-linear-gradient(top, #b2457c 0%, #75274e 100%);
     background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b2457c), color-stop(100%,#75274e));
     background: -webkit-linear-gradient(top, #b2457c 0%,#75274e 100%);
     background: -o-linear-gradient(top, #b2457c 0%,#75274e 100%);
     background: -ms-linear-gradient(top, #b2457c 0%,#75274e 100%);
     background: linear-gradient(to bottom, #b2457c 0%,#75274e 100%);
     filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b2457c', endColorstr='#75274e',GradientType=0 );
     color: #fff;
}

 a.textbttn img{
     width:16px;
     margin: -2px 0px -2px 0px;
}
 .mand {
     background: #fff url(../images/dotColor.gif) no-repeat left;
     width: 10px;
}
 #curUser {
     font-size: 9px;
     color: #8B0000;
}
.form-single, #errDiv, .form-single-wide {
     margin:0 auto;
     background-color: #eff1f3;
     padding: 20px;
     -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
     -ms-border-radius: 6px;
     border-radius: 6px;
     margin-bottom: 20px;
}
 .form-single, #errDiv {
     max-width: 500px;
}
 .form-single-wide {
     max-width:900px;
}
.form-single label {
	display:inline-block;
	margin-top: 10px;
	color: #7e7e7e;
}
/*=================== Form errors ========================= */
/*#errDiv {
    clip:auto;
    visibility:hidden;
    overflow:hidden;
    height:1px
}
 */
 #errDiv {
     background-color: #ffe5e5;
}
 #errDiv li {
     color: #dc143c;
}
 #errDiv b {
     color: #dc143c;
}
 .errClose {
     text-align:right;
}
 .errClose a {
    color: #7e7e7e;
     font-size:0.9em;
     text-decoration: none;
}
/*=================== Form update msg ========================= */
 #updMsg{
     position:absolute;
     top:0px;
     right:260px;
     width:200px;
     height:20px;
     background: -moz-linear-gradient(top, #fbe9ac 0%, #f9df83 100%);
     background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbe9ac), color-stop(100%,#f9df83));
     background: -webkit-linear-gradient(top, #fbe9ac 0%, #f9df83 100%);
     background: -o-linear-gradient(top, #fbe9ac 0%, #f9df83 100%);
     background: -ms-linear-gradient(top, #fbe9ac 0%, #f9df83 100%);
     filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbe9ac', endColorstr='#f9df83',GradientType=0 );
     background: linear-gradient(top, #fbe9ac 0%, #f9df83 100%);
     color: #000;
     padding: 6px 16px 2px 16px;
     vertical-align: middle;
     text-align:center;
     -moz-border-radius: 0.3em;
     border-radius: 0.3em;
     text-decoration: none;
}
/*=================== Form basics ========================= */
 .sbttn {
     background: #E8FFF4;
     height:19px;
     text-decoration:none;
     cursor: hand;
     border: thin groove;
     color : Black;
}
 .btnRow {
     width : 405px;
     margin-top : 10px;
     margin-left : 135px;
}
 .FormText {
     width : 520px;
}
 .FormNote {
     color : #333333;
}
/*================= page navigation in views ================ */
 .pageNavPref {
     border:1px solid grey;
     width:16px;
     background-color:#EDEDED 
}
 .pageNavTD {
     border:1px solid grey;
     width:16px;
}
/*=================== Input Styles ========================= */
 .ComboSmall {
     text-decoration: none;
     width : 75px;
     background: White;
}
 .ComboSmallDS, .ComboSmallDSErr{
     text-decoration: none;
     background-color: White;
     width:60px
}
 .radio, .radioErr {
     width : 15px;
     border: none;
     background-color: White;
}

textarea, .Combo ,.ComboErr,.ComboSmallErr {
     background: White;
}

 input, .input, select, .select, .combo, textarea {
     display: inline-block;
     width: 98.5%;
     padding: 3px;
     font-weight: 400;
     border: 1px solid #ccc;
     -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
     -ms-border-radius: 3px;
     border-radius: 3px;
     font-size: 18px;
     color: #646464;
     letter-spacing: 0;
     line-height: 30px;
}

 select, .select {
     width: 100%;
     height: 2.2em;
}
 .ComboErr,.ComboSmallErr, .Err, .radioErr, .ComboSmallDSErr{
     background-color: #ffcccc;
}
 .sectHead {
     font-weight: bold;
     color: #234600;
}

 .tblLabel, .tblLabelMand {
     -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
     border-radius: 4px;
     width : 150px;
     background: #e4e4e4;
     padding-left: 5px;
     padding-top: 4px;
     vertical-align: top;
}
 .tblLabelMand, .mandShow {
     background-image: url(/sms/i/mandatory.gif);
     background-repeat: no-repeat;
     background-position: 140px 9px;
}
 .mandShow {
     padding-left: 10px;
     background-position: left;
}
 .tblData, .tblDataRO, .tblDataErr{
     -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
     border-radius: 4px;
     text-align : left;
     padding: 2px;
     margin: 5px;
     width : 220px;
}
 .tblDataErr {
     background-color: #ffcccc;
}
 .tblDataRO {
     color: Gray;
}
 .tblNotes {
     font-size: 0.9em;
     color: #636363;
     width: 160px;
     padding-left: 5px;
     padding-top: 4px;
     vertical-align: top;
}
/*==================== action text button ================== */
 #in-place-edits {
     position: absolute;
     top: 70px;
     right: 120px;
     margin-top: 20px;
     width: 180px;
     border: 1px solid #cacaca;
     background: #e2e2e2;
     opacity: 0.8;
     -moz-border-radius: 0.3em;
     border-radius: 0.3em;
     background: -moz-linear-gradient(top, #e2e2e2 0%, #cacaca 100%);
     background: linear-gradient(top, #e2e2e2 0%, #cacaca 100%);
}
 #in-place-edits.fixed {
     position: fixed;
     top: 60px;
}
/*==================== network tables painting ================== */
 #netsTable {
}
 #netTblView {
}
 #netTblView td {
     height:1.9em;
     min-width: 3em;
     vertical-align: top;
     padding-left: 0.7em;
}
 #netsTable td {
     height:1.9em;
     min-width: 3em;
     text-align: center;
}
 #tblNetsHeader #netHeader{
     text-align: left;
     padding-left: 0.7em;
}
 #netsTable .netName {
     text-align: left;
     padding-left: 0.7em;
     padding-right: 0.7em;
}
 #tblNetsHeader, #netTblViewHeader {
     background-color: #dadada;
     font-weight: bold;
}
 .net0, .netRowX1 {
     background-color: #e8bad1;
}
 .net1, .netRowX {
     background-color: #f4dfea;
}
 #netJump {
     border:1px grey solid;
     width: 260px;
}
 .orange {
     background: #fc8a3f;
    /* Old browsers */
     background: -moz-linear-gradient(top, #fc8a3f 0%, #e6640e 77%, #fd832c 100%);
    /* FF3.6+ */
     background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fc8a3f), color-stop(77%,#e6640e), color-stop(100%,#fd832c));
    /* Chrome,Safari4+ */
     background: -webkit-linear-gradient(top, #fc8a3f 0%,#e6640e 77%,#fd832c 100%);
    /* Chrome10+,Safari5.1+ */
     background: -o-linear-gradient(top, #fc8a3f 0%,#e6640e 77%,#fd832c 100%);
    /* Opera 11.10+ */
     background: -ms-linear-gradient(top, #fc8a3f 0%,#e6640e 77%,#fd832c 100%);
    /* IE10+ */
     background: linear-gradient(to bottom, #fc8a3f 0%,#e6640e 77%,#fd832c 100%);
    /* W3C */
     filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fc8a3f', endColorstr='#fd832c',GradientType=0 );
    /* IE6-9 */
}
 .pageDisp {
     width: 30px;
     height: 35px;
     background-image: url("/doortablet/dtcms.nsf/pg-bg.jpg");
     text-align: center;
     font-weight: bold;
     vertical-align: middle;
     background-repeat:no-repeat;
}
 .thumb {
     width: 30px;
     height: 35px;
     background-image: url("/doortablet/dtcms.nsf/doc.gif");
     text-align: center;
     font-weight: bold;
     background-repeat:no-repeat;
     padding-right: 10px;
}
 .vid-list .thumb{
     background-image:none;
}
 .vid-list {
     border-bottom: 1px solid #a9a9a9;
     margin-bottom: 10px;
}
.vid-list td {
	vertical-align: top;
	height: 150px;
}
 .bodyDisp {
     display: inline-block;
     max-width:600px;
}
 #allVids {
     width:48%;
     float: left;
}
 #allVids1 {
     width:48%;
     float: right;
}
 .help{
     background-image: url("/doortablet/dtcms.nsf/doc-help.gif");
}
 #vidSrchCrit {
     border: solid 1px #dddddd;
     -moz-border-radius: 0.2em;
     border-radius: 0.2em;
}
 #vid-display {
     max-width:70%;
     margin:0 auto;
}
 #cookie-bar {
    background:#FF9900;
     opacity: 0.9;
     height:24px;
     line-height:24px;
     color:white;
     text-align:center;
     padding:3px 0;
}
 #cookie-bar.fixed {
    position:fixed;
     top:70;
     left:0;
     width:100%;
}
 #cookie-bar.fixed.bottom {
    bottom:0;
     top:auto;
}
 #cookie-bar p {
    margin:0;
     padding:0;
    color:#ffffff;
}
 #cookie-bar a {
    color:#ffffff;
     display:inline-block;
     border-radius:3px;
     text-decoration:none;
     padding:0 6px;
     margin-left:8px;
}
 #cookie-bar .cb-enable {
    background:#589393;
}
 #cookie-bar .cb-enable:hover {
    background:#3f6869;
}
 #cookie-bar .cb-disable {
    background:#990000;
}
 #cookie-bar .cb-disable:hover {
    background:#bb0000;
}
 #cookie-bar .cb-policy {
    background:#0033bb;
}
 #cookie-bar .cb-policy:hover {
    background:#0055dd;
}
 div#twitter ul li {
     list-style:none;
     overflow:hidden;
     border:1px solid #dedede;
     margin-bottom:15px;
     -moz-border-radius: 0.5em;
     border-radius: 0.5em;
     background: none;
     padding: 3px;
     background-image: url(data:image/gif;base64,R0lGODlhFgAVANUAAB2h8qfW+kyw9OPy/XfC9yOi8sjl+zmp85PN+fX6/1y39YrJ+N/w/bnf+iul8mq89uj1/qPU+tLq/EGr81e19ZvS+a/a+i+m8v////H5/iik8tXs/IHF91Gy9DKn8vn8/2K49Y7L+B+h8m++9r/h++Xz/tvu/UKs82C39ev3/1q19ZbP+XrD95/T+VSz9IzL+DSo8zqp8+Hx/bvh++Xz/efz/4vL+aXV+lKz9Y/N+XC+9kSs8+33/v///wAAAAAAACH5BAEHAD0ALAAAAAAWABUAAAaWwJ5wSCwaj8iksvcplRLHwQcZuAAAGkSqZRF+QLpp0VK4mgEUBrTXAShoRdXZfHl5UVfHIiMcxOZXIRhDZGcuKxF/cw4GRCQsIoCSHhJEeJKSJxBEhZhzKGJDIZGeZjdGMgsepQA7JagTrAABSBKxniOhRhgNMJIUPEkmBBqSD3xGDCCkgBMNSyUVLgfUAhwbS9na20VBADs=);
     background-repeat:no-repeat;
     background-position:right top;
}
 div#twitter ul {
     margin-left: 0;
     padding: 0;
     list-style-type: none;
     -webkit-margin-before: 0;
     -webkit-margin-after: 0;
}
 div#twitter ul li:hover {
     background-color:#ececec;
}
 .user, .tweet, .timePosted {
     float:left;
}
 .tweet {
     margin: 2px;
}
 .user {
     width:0;
     padding-top: 0
}
 .tweet {
     width:calc(100% - 30px);
}
 .timePosted {
    width:0;
}
 .user {
     clear:left;
}
 .user img, .user a > span {
     float:left;
}
 .user img {
     width: 0;
}
 .user a > span {
     color: gray;
     font-size: 0.8em;
}
 .media img {
     max-width:250px;
     max-height:250px;
}
 span[title="door-tablet"] {
    display:none;
}
 p.timePosted a {
    pointer-events: none;
    cursor: default;
}
 .formComments {
     font-size: 0.8em;
     color: #696969;
}
 .fp-elapsed {
     color: white;
}
 .seenit img{
     border-bottom: 4px solid green;
}
 .star {
     display: inline-block;
     width: 16px;
     height: 20px;
     background-image: url('/doortablet/i/star.gif');
     background-repeat: no-repeat;
     background-position: center bottom;
}
.vidiFrame {
	width:100%;
	text-align: center;
}